@charset "UTF-8";
/* Body */
body {
	font-family: CenturyGothic;
	background-color: #fff;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: normal;
	font-weight: normal;
	font-size:14px;
}
.CenturyGothic-Bold {
	font-family:CenturyGothic-Bold;
	font-weight:normal;
}
/* Container */
h1 {
	font-family:CarismaClassic-500Medium;
	font-weight:normal;
	font-size:40px;
	line-height:40px;
	letter-spacing:8px;
	text-transform:uppercase;
	padding:15px 0;
}
.vjs-playlist {
	display: none!important;
}
.zooway .plain-section h2, .zooway .plain-section h3 {
	font-family: CenturyGothic-Bold;
	letter-spacing: 0;
}
.zooway h1 {
	font-size: 60px;
	line-height: 60px;
}
.zooway .plain-section h2 {
	font-size: 40px;
	line-height: 40px;
}
.zooway .plain-section h3 {
	font-size: 24px;
	line-height: 32px;
	clear: both;
}
.div-photo-left, .div-photo-right {
	width: 757px;
	max-width: 100%;
	margin: 0 auto;
	clear: both;
}
.div-photo-left .div-photo-image {
	float: left;
	width: 335px;
	max-width: 45%;
}
.div-photo-right .div-photo-image {
	float: right;
	width: 335px;
	max-width: 45%;
}
.div-photo-left .div-photo-text {
	width: 422px;
	max-width: 55%;
	float: right;
}
.div-photo-right .div-photo-text {
	width: 422px;
	max-width: 55%;
	float: left;
}
.zooway .plain-section img {
	height: auto;
}
@media screen and (max-width:670px) {
	.div-photo-left .div-photo-image,
	.div-photo-right .div-photo-image,
	.div-photo-left .div-photo-text,
	.div-photo-right .div-photo-text {
		float: none;
		width: 670px;
		max-width: 100%;
	}
	
}

h2 {
	font-family:CarismaClassic-500Medium;
	font-weight:normal;
	font-size:28px;
	line-height:28px;
	letter-spacing:8px;
	text-transform:uppercase;
	padding:15px 0;
}
h3 {
	font-family:CarismaClassic-500Medium;
	font-weight:normal;
	font-size:24px;
	line-height:24px;
	letter-spacing:5px;
	text-transform:uppercase;
	padding:15px 0;
}
h5 {
	color:#e7705a;
	font-family:CenturyGothic-Bold;
	font-size:18px;
	font-weight:normal;	
}
a:link, a:visited {
	color:#e7705a;
	text-decoration:none;	
}
a:hover {
	text-decoration:underline;	
}
.zooway a:link, a:visited {
	color: #004981;
	text-decoration: underline;
}
.zooway a:hover {
	text-decoration: none;
}
.container {
	width: 100%;
	max-width:1365px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}
/* Navigation */
header {
	width: 100%;
	height: 5%;
	background-color: #081100;
}
#zooway-header {
	background-color: #004981;
	color:#fff;
	width:100%;
	text-align:center;
	font-family:Arial, Helvetics, sans-serif;
}
#zooway-header img {
	margin: 20px 0;
	max-width: 95%;
}
.link-old  {
	font-weight: normal;
	text-align: undefined;
	float: left;
	margin-top: 15px;
	margin-left: 20px;
	margin-bottom:0;
}
.link-old a {
	color: #90b855;
	text-decoration:none;
}
.hero_header {
	color: #FFFFFF;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: 4px;
}
/* Hero Section */
.hero {
	background-image: url(images/hero-bg2.jpg) ;
	backgound-repeat:no-repeat;
	background-position:center;
	background-color: #B3B3B3;
	height:768px;
	position:relative;
}
.hero2 {
	background: #081100; 
	height:auto;
}
#join-our-efforts {
	position:relative;
}
.hero p.plant-id,
.banner2 p.plant-id {
	position:absolute;
	bottom:10px;
	color:#FFFFFF;
	font-size:16px;
	font-family:CenturyGothic-Italic;
	font-weight:normal;	
	width:100%;
	text-align:center;
	max-width:100%;
	line-height:normal;
	margin:0 auto;
}
.logo {
	float:left;	
	margin:20px;
}
.logo img {
	max-width:90%;
}
.hero-buttons {
	padding:20px 20px;
	float:right;
}
.subscribe-button  {
	margin-top:0;
	float:right;
}
.subscribe-button a, .subscribe-button a:hover {
	background-color:#273a00;
	font-size:16px;
	display:block;
	padding:10px 20px;
	color:#fff;	
	text-decoration:none;
}
.contact-button  {
	margin: 0 0 0 20px;
	float:right;
}
.contact-button a, .contact-button a:hover {
	background-color:#566f0e;
	font-size:16px;
	display:block;
	padding:10px 20px;
	color:#fff;	
	text-decoration:none;

}
.light {
	font-weight: bold;
	color: #717070;
}
.hero {
	text-align:center;
}
.hero img {
	max-width:90%;
}
.hero-tagline {
	text-align: center;
	color: #FFFFFF;
	margin-top: 4px;
	margin-bottom:45px;
	font-family:CarismaClassic-500Medium;
	font-weight:normal;
	font-size:30px;
	text-shadow: 0px 3px 9px rgba(0, 0, 0, 0.82);
	letter-spacing: 0px;
	position:relative;
	top:8%;
}
.donate-button  {
	display: table;
	margin:0 auto;
	position:relative;
	top:8%;
}
.donate-button a, .donate-button a:hover,
.zooway a.donate-button {
	display: block;
	color: #FFFFFF;
	background-color: #e75428;
	padding: 0 15px;
	text-decoration: none;
	font-family: 'CenturyGothic-Bold';
	font-size: 18px;
	text-transform: uppercase;
	width: 170px;
	height: 45px;
	line-height: 45px;
	margin: 0 auto;
}
.text_column {
	width: 33.33333333333333%;
	text-align: center;
	float: left;
	margin-top:0;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.text_column img {
	width:100%;	
	display:block;
}
.text_column a:hover img {
	opacity:0.8;
}

.column1 {
	background-color:#000;
}
.column2 {
	background-color:#000;
}
.column3 {
	background-color:#000;
}
.vertical-center {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.link-images {
	
}
.about {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 35px;
	display: inline-block;
	background-color: #FFFFFF;
	margin-top: 0px;
}
/* Plain Section */
.plain-section {
	clear:both;
	text-align:center;
	padding:25px 0 50px;	
	font-size:21px;
	line-height:30px;
	display:inline-block;
	width:100%;
}
.plain-section p, .plain-section h2, .plain-section h3 {
	width:90%;
	max-width:757px;
	font-size:21px;
	line-height:30px;
	margin:0 auto 20px;
}
.plain-section em {
	font-style: italic;
}
.plain-section .logos3 {
	width:90%;
	max-width:1170px;
	line-height:30px;
	margin:0 auto;
}
.plain-section img,
.banner img,
.banner2 img {
	max-width:90%;
}
.plain-section img.map {
	width:100%;
	height:auto;
	max-width:944px;
}

/*  Gallery */

.banner-timeline {
	max-width:570px;
	margin:0 auto;
	padding:55px 0 110px;
}
.banner-timeline img {
	width:100%;
	max-width:90%;
}

/* Banner Announcement Section */
.banner {
	background-image: url(images/visit-hero-bg.jpg);
	max-height: 1100px;
	background-repeat: no-repeat;
	background-position:center;
	color:#fff;
	text-align:center;
	padding-top:72px;
}
.banner p {
	width:90%;
	max-width:770px;
	font-size:21px;
	line-height:30px;
	margin:35px auto;
	padding-bottom:35px;
}
/* Banner Donate Section */
.banner2 {
	background-image: url(images/support-hero-bg.jpg) ;
	height: 845px;
	background-repeat: no-repeat;
	background-position: top center;
	color:#fff;
	text-align:center;
	padding-top:45px;
	margin-top:40px;
}
.banner2 p {
	width:90%;
	max-width:757px;
	font-size:21px;
	line-height:30px;
	margin:35px auto;
}
.banner2 .logos2 {
	max-width:90%;
	max-width:765px;
	line-height:30px;
	margin:0 auto;
}

.banner2 .donate-button {
	width:auto;
}
/* More info */
.footer {
	background-color: #004981;
	padding-bottom: 35px;
	color:#55b9fb;
	width:100%;
	text-align:center;
	font-family:Arial, Helvetics, sans-serif;
	padding:30px 0;
}
.footer {
	display: inline-block;
}
.footer-container {
	max-width:1170px;
	margin:0 auto;
}
.footer-col {
	float:left;
	width:25%;
	height:175px;
}
.footer .footer-col-1 {
	text-align:left;
}
.footer .footer-col-2 {
	
}
.footer .footer-col-3 {
	
}
.footer .footer-col-4 {
	text-align:right;
}
.footer a {
	color:#55b9fb;
	text-decoration:none;	
}
.footer a:hover {
	text-decoration:underline;
}
.footer p {
	font-size:14px;
	line-height:30px;
	padding-top:15px;	
}
.links {
	display:inline-block;
	margin:20px auto;
	border-top:1px solid #55b9fb;
	padding:10px 0;	
	width:100%;
}
.footer .copyright {
}
.footer li {
	list-style:none;
}
.footer-nav {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:36px;
}
.footer-nav-hed {
	color:#fff;
	font-family:"Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:18px;
}
.footer-nav li {
	text-indent:30px;
}
.footer-link {
	float:left;
	margin:0 3.7%;
	line-height:30px;
}
.footer-link-last {
	float:right;
}
.copyright {
	margin-left:0 ;
}
.footer-link-last {
	margin-right:0;
}
.hidden {
	display: none;
}
@media (max-width:767px) {

.banner-timeline {
	display:none;	
}
.footer-col {
	float:none;
	width:320px;
	height:175px;
	margin:0 auto;
}
.footer .footer-col-1 {
	text-align:center;
}
.footer .footer-col-2 {
	text-align:center;
}
.footer .footer-col-3 {
	text-align:center;
}
.footer .footer-col-4 {
	text-align:center;
}
.footer-nav li {
	text-indent:0;
}
}
/* Mobile */
@media (max-width: 320px) {
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	float: none;
	display: none;
}
header nav ul {
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
}
.text_column {
	width: 100%;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.thumbnail {
	width: 100%;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	font-size: 18px;
}
.parallax_description {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 90%;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	float: none;
	text-align: center;
}
.tagline {
	margin-top: 20px;
	line-height: 22px;
}
.hero_header {
	padding-left: 10px;
	padding-right: 10px;
	line-height: 22px;
	text-align: center;
}
}
@media (max-width:764px) {
.banner2 {
	background-image:none;
	height:auto;
	background-color:#0072bc;
}
}
/* Small Tablets */
@media (min-width: 321px)and (max-width: 767px) {
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #043745;
}
.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	float: none;
	overflow: auto;
	display: inline-block;
	background: #52bad5;
}
header nav ul {
	padding: 0px;
	float: none;
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}
.thumbnail {
	width: 100%;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	font-size: 18px;
}
.parallax_description {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 30%;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: none;
	width: 100%;
	text-align: center;
}
.thumbnail {
	width: 50%;
}
.parallax {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 20%;
}
.parallax_description {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	padding-top: 30px;
}
.banner {
	padding-left: 20px;
	padding-right: 20px;
}
.footer_column {
	width: 100%;
}
}
@media (min-width: 450px) and (max-width: 940px) {
.hero {
	height:500px;
}
.text_column h2 {
    color: #fff;
    margin: 0 auto;
    display: block;
    padding-top: 0;
    padding: 105px 65px;
}
.plain-section .participating h4 {
	padding:40px 30px 0;
}
.plain-section .participating p {
	padding:0 30px 14px;
}

}
@media (min-width: 450px) and (max-width: 600px) {
.banner p {
    font-size: 14px;
    line-height: 24px;
    margin: 25px auto;
    padding-bottom: 25px;
}
.plain-section .participating h4 {
	padding:40px 30px 0;
}
.plain-section .participating p {
	padding:0 30px 14px;
}

}
@media (min-width: 0px) and (max-width: 449px) {
.hero {
	height:320px;
}
.link-images {
    display: none;
}
h1 {
	font-size:34px;
	letter-spacing:2px;
}
.text_column {
	width: 100%;
	float:none;
}
.text_column h2 {
    color: #fff;
    margin: 0 auto;
    display: block;
    padding-top: 0;
    padding: 105px 65px;
}

.banner p {
    font-size: 14px;
    line-height: 24px;
    margin: 25px auto;
    padding-bottom: 25px;
}
.plain-section {
	padding-bottom:0;
}
.plain-section p {
    font-size: 18px;
    line-height: 28px;
}
.plain-section .participating h4 {
	padding:40px 30px 0;
}
.plain-section .participating p {
	padding:0 30px 14px;
}

}
/* Small Desktops */
@media (min-width: 768px) and (max-width: 1096px) {
.thumbnail {
	width: 50%;
}
.banner {
	margin-top: 0px;
	padding-top: 0px;
}
}

#slider {
	overflow:hidden;
	width:100%;	
}
.flexslider {
  margin: 0 auto;
  max-width: 727px;
  border: none;
  box-shadow: none;
}
.flexslider li {
	text-align:center;
} 
.flexslider .slides img {
    width: 97.25%;
    margin: 0 auto;
}
.flexslider li h3 {
	margin-bottom:0;
	margin-right:auto;
	margin-left:auto;
	width:90%;
	max-width:600px;
}
.flexslider li h5 {
	margin:0;
	margin-right:auto;
	margin-left:auto;
	width:90%;
	max-width:600px;
	padding-bottom:20px;
}
.flexslider li p {
	font-size:16px;
	margin-right:auto;
	margin-left:auto;
	line-height:30px;
	width:90%;
	max-width:600px;
}
.flex-viewport {
  overflow: visible !important;
}

.flex-caption {
  display: none;
}

.flex-active-slide .flex-caption {
  display: inherit;
}

.flex-direction-nav {
  *height: 0;
}

.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 81px;
  height: 81px;
  margin: 0;
  position: absolute;
  top: 23%;
  z-index: 10;
  overflow: hidden;
  opacity: 1;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: none;
}

.flex-direction-nav .flex-prev {
  left: 10px;
}

.flex-direction-nav .flex-next {
  right: 10px;
  text-align: right;
}
.flex-direction-nav .flex-disabled {
  opacity: 0 !important;
  filter: alpha(opacity=0);
  cursor: default;
}

.flex-direction-nav a:before {
  background-image: url(images/arrow-left.png) ;
  background-repeat: no-repeat;
  width: 81px;
  height: 81px;
  content: "";
}

.flex-direction-nav a.flex-next:before {
  background-image: url(images/arrow-right.png);
  background-repeat: no-repeat;
  width: 81px;
  height: 81px;
  content: "";
}
.flex-control-paging {
	display:none;
}
